KLA10069
DoS vulnerability in Apache Subversion
Updated: 06/01/2019
Detect date
?
07/12/2013
Severity
?
Warning
Description

An assertion failure vulnerability was found in Apache Subversion. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited from the network at a point related to mod_dav_svn via a specially designed URL.

Affected products

Apache Subversion versions 1.7.11 to 1.7.13 and 1.8.1 to 1.8.4

Solution

Update to latest version

Original advisories

Apache bulletin

Impacts
?
DoS 
[?]
Related products
Apache Subversion
CVE-IDS
?
CVE-2013-45583.5Warning